﻿@media screen and (max-width: 768px) {
  .foot_own {
    width: 100%;
    background: #F4F4F4;
  }
  .foot_own .foot_inne {
    padding: 15px 10px;
    text-align: center;
  }
  .foot_own .foot_inne .txt_1 {
    margin-bottom: 10px;
  }
  .foot_own .foot_inne .txt_1 img {
    width: 207px !important;
    margin: 0 auto;
  }
  .foot_own .foot_inne .txt2 {
    text-align: center;
    margin-bottom: 10px;
  }
  .foot_own .foot_inne .txt2 img {
    width: 16% !important;
    margin-right: 10px;
    margin-top: -10px;
  }
  .foot_own .foot_inne .txt2 a {
    color: #282828;
    font-size: 20px;
  }
  .foot_own .foot_inne .txt2 a, .foot_own .foot_inne .txt2 a:visited, .foot_own .foot_inne .txt2 a:focus, .foot_own .foot_inne .txt2 a:active, .foot_own .foot_inne .txt2 a:hover {
    outline: 0 none !important;
    text-decoration: none;
  }
  .foot_own .foot_inne .txt3 a {
    display: inline !important;
  }
  .foot_own .foot_inne .txt3 a img {
    margin: 5px;
    width: 21%;
  }
  .foot_own .foot_inne .text4 {
    color: #5e5e5e;
    margin-top: 10px;
    font-size: 12px;
  }
  .home_foot_inne {
    background: #fff;
  }
  .customeColor {
    background: #f4f4f4;
  }
}
